nfc-dep-initiator(1)

NAME
nfc-dep-initiator - Demonstration tool to send/received data as D.E.P. initiator

SYNOPSIS
nfc-dep-initiator

DESCRIPTION
nfc-dep-initiator is a demonstration tool for putting NFC device in D.E.P. initiator mode.

This example will attempt to select a passive D.E.P. target and exchange a simple "Hello" data with target.

Note: this example is designed to work with a D.E.P. target driven by nfc-dep-target

BUGS
Please report any bugs on the libnfc issue tracker at:
https://github.com/nfc-tools/libnfc/issues

LICENCE
libnfc is licensed under the GNU Lesser General Public License (LGPL), version 3.
libnfc-utils and libnfc-examples are covered by the the BSD 2-Clause license.

AUTHORS
Roel Verdult <roel@libnfc.org>,
Romuald Conty <romuald@libnfc.org>.

This manual page was written by Romuald Conty <romuald@libnfc.org>. It is licensed under the terms of the GNU GPL (version 2 or later).